* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.h-982_s:after { display: table; content: ''; clear: both; }

.ohd_960__sjr { clear: both; }

.uhyhs_401__ej { width: 1000px; margin: 0 auto; }


.bybcf_121-d
{
	display: block;
}

.bybcf_121-d:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.uhyhs_401__ej
{
	margin-top: 70px;
}

.giic_729__gauk 
{
	display: table;
	position: relative;
}



.cyuhu-79_bcazk
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cyuhu-79_bcazk > a
{
	display: block;
	float: left;
}

.cyuhu-79_bcazk > a.i_566__ubcpg
{
	margin-right: 10px;
}

.cyuhu-79_bcazk > a.ba-272_aofni
{
	margin-right: 10px;
}


.cyuhu-79_bcazk > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cyuhu-79_bcazk > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cyuhu-79_bcazk > a.i_566__ubcpg > div > span
{
	background-image: url(../images/FB.png);
}

.cyuhu-79_bcazk > a.ba-272_aofni > div > span
{
	background-image: url(../images/X.png);
}

.cyuhu-79_bcazk > span.l-614_mb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.pog-898_l 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ipj-956_icxiu { background-color: #171717; }

.ipj-956_icxiu .l-268_cfbh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ipj-956_icxiu .ercl_934-zvbu { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ipj-956_icxiu .ercl_934-zvbu > .awc-353_j
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ercl_934-zvbu .h_34__jzbex
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.nafp_618-xgb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.nafp_618-xgb > .aiwny_766-chygl 
{
	float: right;
}


.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih.active > .n_942-h
{
	visibility: visible;
}

.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h > ul > li
{
	display: block;
}

.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h > ul > li > a > .rvhe_288-cy
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h > ul > li > a > .rvhe_288-cy > .rd-393_r
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h > ul > li > a:hover > .rvhe_288-cy > .rd-393_r
{
	 
}

.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h > ul > li > a > .rvhe_288-cy > .rd-393_r > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h > ul > li > a > .oxlrj_875__zh
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h > ul > li > a:hover > .oxlrj_875__zh
{
	text-decoration: underline;
}




.aiwny_766-chygl > .pqs-902_jih > .fkoua-98_pewcu
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.aiwny_766-chygl > .pqs-902_jih.active > .fkoua-98_pewcu
{
	background: #f5f5f5;
}


.aiwny_766-chygl > .pqs-902_jih > .fkoua-98_pewcu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.nafp_618-xgb .a-860_cqifp
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.nafp_618-xgb .a-860_cqifp > span
{
	display: inline-block;
	color: #f5f5f5;
}


.nafp_618-xgb .pqs-902_jih.active .a-860_cqifp > span
{
	color: #171717;
}



.nafp_618-xgb .tjz_818__d
{
	height: 24px;
	width: 34px;
}

.nafp_618-xgb .tjz_818__d > .b_777-vha
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.nafp_618-xgb .pqs-902_jih.active .tjz_818__d > .b_777-vha
{
	border:1px solid #171717;
}

.nafp_618-xgb .tjz_818__d > .b_777-vha > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gyayt_310-hf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gyayt_310-hf > .eyjeu_75__xva
{
	display: table;
	margin-top: 70px;
}



.gyayt_310-hf > .eyjeu_75__xva > *
{
	display: table-cell;
	vertical-align: middle;
}

.gyayt_310-hf > .eyjeu_75__xva > .fxejm_298__vdg
{
	width: 440px;
	max-width: 440px;
}

.gyayt_310-hf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gyayt_310-hf > h1 .bf-512_fecj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gyayt_310-hf > .dep_311__yth
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fxejm_298__vdg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.fxejm_298__vdg > .dxic_559-cipbq
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dxic_559-cipbq.umx_511-mgidf
{
	margin-right: 100px;
}


.dxic_559-cipbq > h3.df-677_aaq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dxic_559-cipbq.umx_511-mgidf > h3.df-677_aaq
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fxejm_298__vdg > .dxic_559-cipbq .ka-16_dabt
{
	
}


.dxic_559-cipbq .giof_795-bwcr
{
	display: none;
}


.dxic_559-cipbq .ka-16_dabt.hl_771-j
{
	margin-top: 20px;
}

.dxic_559-cipbq .ka-16_dabt .d-962_fehae {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dxic_559-cipbq.umx_511-mgidf .ka-16_dabt .d-962_fehae
{
	font-size: 16px;
	font-weight: normal;
}



.dxic_559-cipbq .ka-16_dabt > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dxic_559-cipbq.umx_511-mgidf .ka-16_dabt > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dxic_559-cipbq .ka-16_dabt .b_114__ve {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dxic_559-cipbq.umx_511-mgidf .ka-16_dabt .b_114__ve
{
	max-width: 384px;
	font-size:16px;
}

.dxic_559-cipbq .kmwlj-237_p {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dxic_559-cipbq.umx_511-mgidf .kmwlj-237_p 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.rkkvm_178-hhb
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.rkkvm_178-hhb > .cyfmf-185_ife
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.rkkvm_178-hhb > .cyfmf-185_ife.jp-728_ajufg
{
	right: -10px;
	top:-10px;
}

.rkkvm_178-hhb > .cyfmf-185_ife.qyo_661-z
{
	top:0px;
	right: -20px;
}

.rkkvm_178-hhb > .cyfmf-185_ife > .zlhku_126__bgr
{
	display: table-cell;
	vertical-align: middle;
}


.rkkvm_178-hhb > .cyfmf-185_ife .cf-132_fyd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.rkkvm_178-hhb > .cyfmf-185_ife .gxleb-592_rve
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jre_723__g > .rkkvm_178-hhb > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gyayt_310-hf > .eyjeu_75__xva > .wb-748_vomc
{
	width: 280px;
}


.wb-748_vomc > .mejtg_565__dderm
{
    font-size: 16px;
    line-height: 180%;
}


.wb-748_vomc > .mejtg_565__dderm > b, .wb-748_vomc > .mejtg_565__dderm > h2, .wb-748_vomc > .mejtg_565__dderm > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.wb-748_vomc > .mejtg_565__dderm > ol
{
	padding-left: 20px;
}


main
{
	
}


.p-69_u
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fgc_725__idsjw
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fgc_725__idsjw > li
{
	display: inline-block;
}

.fgc_725__idsjw > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.fgc_725__idsjw > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fgc_725__idsjw > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fgc_725__idsjw > li.active > a
{
	color: #545454;
}




.wh_274-gbv 
{ 
	margin-bottom: 50px; 

}



.wh_274-gbv > .f-368_x
{
	 padding: 30px;
	overflow: hidden;
}


.wh_274-gbv > .f-368_x:after { display: table; content: ''; clear: both; }




.wh_274-gbv h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.wh_274-gbv h1 .bf-512_fecj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.wh_274-gbv h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.wh_274-gbv h2:first-child
{
	padding-top: 0px;
}

.wh_274-gbv .f-368_x > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.wh_274-gbv .f-368_x > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.wh_274-gbv h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.wh_274-gbv h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.wh_274-gbv h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wh_274-gbv h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.f-368_x ul { margin-top: 12px; }


.f-368_x ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.f-368_x ul.clear > li, .f-368_x ol.clear > li 
{
	clear: both;
}

.f-368_x ul.clear > li:after, .f-368_x ol.clear > li:after { display: block; content: ''; clear: both; }


.f-368_x ul.ia-24_gbew
{
	margin-top: 0px !important;
}

.f-368_x ul.ia-24_gbew > li 
{
	margin-left: 0px !important;
}

.f-368_x ol { margin-left: 20px; margin-top: 12px; }

.f-368_x ol > li { padding-left: 6px;  margin-bottom: 12px;}


.f-368_x ul.list-recomend
{
	
}

.f-368_x ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.f-368_x ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.f-368_x ul.list-recomend > li .dscr_img .date, .f-368_x ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.f-368_x ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.f-368_x .n_769__bdnee > .jv-171_uvd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.f-368_x .n_769__bdnee > .qfg-876_nwvgc
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.wh_274-gbv > .f-368_x.p-69_u.eniar_694__daf 
{
	margin-bottom: 50px;
}


.wh_274-gbv > .f-368_x.p-69_u.eniar_694__daf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.eniar_694__daf table.h-307_p th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.eniar_694__daf table.h-307_p tfoot td b
{
	text-align: center;
}


.eniar_694__daf table.h-307_p td
{
	width: 50%;
}


.wh_274-gbv table { border-collapse: separate; border-spacing: 3px; }

.wh_274-gbv td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.wh_274-gbv th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.h-307_p
{
	width: 100%;
}

table.h-307_p td
{
	padding: 0;
}

table.h-307_p a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.h-307_p a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.tq-356_nj
{
	width: 100%;
}


table.tq-356_nj th
{
	text-align: left;
	font-weight: bold;
}

table.tq-356_nj th.ahnaa_460-ez
{
	max-width: 200px;
}
table.tq-356_nj th.mhqf-431_djcj
{
	max-width: 100px;
}
table.tq-356_nj th.ebyb_570-pgvzf
{
	
}

table.tq-356_nj td
{
	padding: 5px 10px;
}

table.tq-356_nj tr.cgt_544-akhiv td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.tq-356_nj tr.cgt_544-akhiv td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.tq-356_nj tr.cgt_544-akhiv td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.tq-356_nj tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.tq-356_nj td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.k-713_tgw.gy_595__mcgb
{ 
	margin-bottom: 50px; 

}


.k-713_tgw.gy_595__mcgb h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.nd_335__y
{
	padding: 30px;
}


.k-713_tgw ul
{
	display: block;
}

.k-713_tgw ul.ia-24_gbew > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.k-713_tgw ul.ia-24_gbew > li:after
{ display: table; content: ''; clear: both; }



.k-713_tgw ul.ia-24_gbew > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.k-713_tgw ul.ia-24_gbew > li:not(:last-child)
{
	padding-top: 30px;
}


.k-713_tgw ul.ia-24_gbew > li:last-child, .k-713_tgw.d-615_pef .f-368_x ul > li:last-child
{
	margin-bottom: 0px;
}


.k-713_tgw ul.ia-24_gbew > li .uv_285-jaay
{
	margin-bottom: 12px;
}

.k-713_tgw ul.ia-24_gbew > li .uv_285-jaay > i
{
	font-size: 18px;
	font-style: italic;
}

.k-713_tgw ul.ia-24_gbew > li .pajhn_801__e
{
	float: left;
}


.k-713_tgw ul.ia-24_gbew > li .pajhn_801__e img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.k-713_tgw ul.ia-24_gbew > li .wm_174__xgwf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.k-713_tgw ul.ia-24_gbew > li .item_rev
{
	display: none;
}

.k-713_tgw .q-568_i
{
	margin-top: 20px;
	text-align: center;
}



.k-713_tgw .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.becv-159_ebx.gy_595__mcgb
{ 
	margin-bottom: 50px; 

}

.becv-159_ebx.gy_595__mcgb h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.becv-159_ebx.gy_595__mcgb ul
{
	display: table;
	width: 100%;
}

.becv-159_ebx.gy_595__mcgb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.becv-159_ebx.d-615_pef .f-368_x ul > li
{
	display: block;
	margin-bottom: 20px;
}


.becv-159_ebx ul > li:last-child, .becv-159_ebx.d-615_pef .f-368_x ul > li:last-child
{
	margin-bottom: 0px;
}


.becv-159_ebx ul > li .icpxi-651_cdvj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.becv-159_ebx ul > li .yxujp_193__qb
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.becv-159_ebx ul > li .yxujp_193__qb > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.becv-159_ebx ul > li .kus_1-gxj
{
	margin-bottom: 12px;
}

.becv-159_ebx ul > li .nfi_381__ixeef
{
	color: #777777;
}



.becv-159_ebx .ytsw_226__taue
{
	margin-top: 20px;
	text-align: center;
}




.h_704-xwfg 
{ 
	margin-bottom: 50px;
}

.h_704-xwfg .eh-593_jdypj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.h_704-xwfg .eh-593_jdypj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.h_704-xwfg .eh-593_jdypj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.h_704-xwfg .hkhh_191__xeic 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.x-864_ufxd
{
	display: block;
	line-height: 130%;

}

.x-864_ufxd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.x-864_ufxd > div > dt
{
	display:inline-block;
}

.x-864_ufxd > div > dd
{
	display:inline;
}

.h_704-xwfg .f_277-nfxho
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.h_704-xwfg h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.slh-1_srw {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.slh-1_srw > .xbtua_11-rvh
{
	display: table;
	width: 100%;
}


.slh-1_srw > .xbtua_11-rvh > *
{
	display: table-cell;
	vertical-align: top;
}


.slh-1_srw .rkkvm_178-hhb > img
{
	max-width: 400px;
}



.h-51_ih 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.n_885-vi
{
	display: block;
	margin-right: 40px;
}


.n_885-vi li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.n_885-vi li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.n_885-vi li a:hover
{
	text-decoration: underline;
}

.efggq-249_hap { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.efggq-249_hap .fgbv-297_nzjyc
{
	display: block;
	text-decoration: none;
}

.efggq-249_hap .fgbv-297_nzjyc .bf-512_fecj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.efggq-249_hap h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.efggq-249_hap .eh_15-tzfiz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.eh_15-tzfiz a
{
	color: #FFFFFF;
	text-decoration: none;
}

.eh_15-tzfiz a:hover
{
	text-decoration: underline;
}



.efggq-249_hap .al-203_izew
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.efggq-249_hap .amjj_549__key
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.w-642_veega
{
	padding: 30px;
    overflow: hidden;
}


.w-642_veega > .c-509_bgoh
{
	float: right;
	width: 50%;
}

.w-642_veega > .c-509_bgoh > .b-174_woobp
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.w-642_veega > .c-509_bgoh > .b-174_woobp > .x-864_ufxd
{
	margin-top: 20px;
}

.w-642_veega > .ge_309-b
{
	float: left;
	width: 50%;
}

.w-642_veega > .ge_309-b form
{
	display: block;
	width: 100%;
}

.w-642_veega > .ge_309-b .gnjq_868-lwu
{
	margin-top: 20px;
}

.w-642_veega > .ge_309-b .hfhcd_378__hanc
{
	display: none;
}


.w-642_veega > .ge_309-b .gnjq_868-lwu label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.w-642_veega > .ge_309-b .gnjq_868-lwu input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.w-642_veega > .ge_309-b .gnjq_868-lwu textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.w-642_veega > .ge_309-b .gnjq_868-lwu .jcng_118-g {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.w-642_veega > .ge_309-b .wj_42-b
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.uhyhs_401__ej { width: 100%; }
	
.ipj-956_icxiu { text-align: center; }
	
	
	
	
.ipj-956_icxiu .ercl_934-zvbu
	{
		
		
	}

	
	

	
	
	
	.cyuhu-79_bcazk
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cyuhu-79_bcazk > a
{
	
}

	
.cyuhu-79_bcazk > a.ba-272_aofni
{
	margin-right: 0px;
}
	
.cyuhu-79_bcazk > a > div
{
    width: 24px;
	height: 24px;
}

.cyuhu-79_bcazk > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cyuhu-79_bcazk > a.i_566__ubcpg > div > span
{
	
}

.cyuhu-79_bcazk > a.ba-272_aofni > div > span
{
	
}


.cyuhu-79_bcazk > span.l-614_mb
{
	display: none;
}
	

	
	
	.pog-898_l
	{
		width: auto;
	}
	
	
	.nafp_618-xgb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih:not(.active)
	{
		position: relative;
	}
	
	
		.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.aiwny_766-chygl > .pqs-902_jih > .fkoua-98_pewcu
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h
	{
		
		display: none;
	}
	


.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih.active > .n_942-h
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h > ul
{
	display: block;
	max-height:300px;
}

.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h > ul > li
{
	
}
	
	
.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h > ul > li:after 
{ display: table; content: ''; clear: both; }	

.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.nafp_618-xgb > .aiwny_766-chygl > .pqs-902_jih > .n_942-h > ul > li > a > .oxlrj_875__zh
{
	font-size: 14px;	
}
	
	
	
.aiwny_766-chygl > .pqs-902_jih > .fkoua-98_pewcu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.aiwny_766-chygl > .pqs-902_jih.active > .fkoua-98_pewcu > *
{
	font-size: 16px;
}	
		
.aiwny_766-chygl > .pqs-902_jih:not(.active) > .fkoua-98_pewcu > .a-860_cqifp
{
	display: none;
}
	
	
	
.nafp_618-xgb .tjz_818__d
{
	width: 24px;
}

.nafp_618-xgb .tjz_818__d > .b_777-vha
{
	width: 24px;
	height: 24px;
}
	
	
.nafp_618-xgb .pqs-902_jih:not(.active) .tjz_818__d > .b_777-vha
{
	margin-left: 0px;
}

.nafp_618-xgb .pqs-902_jih.active .tjz_818__d > .b_777-vha
{
	border:1px solid #171717;
}

.nafp_618-xgb .tjz_818__d > .b_777-vha > img
{
	height: 24px;
}
	

.ipj-956_icxiu .ercl_934-zvbu > .awc-353_j
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ercl_934-zvbu .h_34__jzbex
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.nafp_618-xgb.jp-728_ajufg
	{
		float: none;
	}
	
.nafp_618-xgb.jp-728_ajufg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.nafp_618-xgb .uv_285-jaay
	{
		line-height: 18px;
	}
	
	.nafp_618-xgb .tjz_818__d > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.nafp_618-xgb .tjz_818__d > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gyayt_310-hf {
    padding: 30px 20px;
	}
	
	.gyayt_310-hf > .eyjeu_75__xva
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gyayt_310-hf > .eyjeu_75__xva > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gyayt_310-hf > .eyjeu_75__xva > .jre_723__g
	{
		padding-top: 10px
	}
	
	.gyayt_310-hf > .eyjeu_75__xva > .fxejm_298__vdg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fxejm_298__vdg > .dxic_559-cipbq
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jre_723__g > .rkkvm_178-hhb > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gyayt_310-hf > .eyjeu_75__xva > .wb-748_vomc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.uhyhs_401__ej
	{
		margin-top: 30px;
	}
		
	.wh_274-gbv { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.wh_274-gbv h2 { padding-bottom:20px; }
	.wh_274-gbv > .f-368_x
	{
		padding: 20px;
	}

	.wh_274-gbv p + h2 { }
	.wh_274-gbv ul { }
	.wh_274-gbv li { }
	.wh_274-gbv table { width: 100% !important; }
	
	.wh_274-gbv img { max-width: 100% !important; }
	

	.k-713_tgw.gy_595__mcgb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.k-713_tgw.gy_595__mcgb h2
	{
		padding-bottom: 20px;
	}
	
	.k-713_tgw.gy_595__mcgb ul
	{
		display: block;
	}
	
	.k-713_tgw.gy_595__mcgb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.k-713_tgw.gy_595__mcgb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.k-713_tgw ul.ia-24_gbew > li > .pajhn_801__e
	{
		float: none !important;
	}
	
	.k-713_tgw ul.ia-24_gbew > li > .wm_174__xgwf
	{
		padding: 0px;
	}
	
	
		.becv-159_ebx.gy_595__mcgb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.becv-159_ebx.gy_595__mcgb h2
	{
		padding-bottom: 20px;
	}
	
	.becv-159_ebx.gy_595__mcgb ul
	{
		display: block;
	}
	
	.becv-159_ebx.gy_595__mcgb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.becv-159_ebx.gy_595__mcgb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.becv-159_ebx.gy_595__mcgb ul > li .wm_174__xgwf
	{
		padding: 0px;
	}
	
	.nd_335__y
	{
		    padding: 20px;
	}
	
	
	.h_704-xwfg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.h_704-xwfg h2
	{
		padding-bottom: 20px;
		
	}
	
	.h_704-xwfg .eh-593_jdypj
	{
		padding: 20px;
	}
	
	.h_704-xwfg .eh-593_jdypj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.h_704-xwfg .f_277-nfxho
	{
		padding-left: 0px;
	}
	
	
	
	
	.slh-1_srw
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.slh-1_srw > .xbtua_11-rvh
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xbtua_11-rvh > .dayqi_434__j
	{
		display: block;
	}
	
	.xbtua_11-rvh > .iw_371-d
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xbtua_11-rvh > .iw_371-d > .rkkvm_178-hhb
	{
		
	}
	
	
	.dxic_559-cipbq.umx_511-mgidf
	{
		margin-right: 0;
	}
	
	
	.dxic_559-cipbq.umx_511-mgidf .ka-16_dabt > input
	{
		max-width: none;
	}
	
	.dxic_559-cipbq.umx_511-mgidf .kmwlj-237_p
	{
		max-width: none;
	}
	
	
	.rkkvm_178-hhb > .cyfmf-185_ife.qyo_661-z
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.efggq-249_hap
	{
		text-align: center;
	}
	
	.n_885-vi
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.n_885-vi li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.n_885-vi li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fgc_725__idsjw
	{
		margin-left: 20px !important;
		
	}
	
	.fgc_725__idsjw > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.wh_274-gbv table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.h-307_p a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.wh_274-gbv > .f-368_x.aexa_877-ks
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.f-368_x ul.list-recomend > li
{
	display: block;
}
	
.w-642_veega > .ge_309-b
{
	width: 100%;
	float: none;
}
	
.w-642_veega > .c-509_bgoh
{
	width: 100%;
	float: none;
}

.w-642_veega > .c-509_bgoh > .b-174_woobp
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


